apache1.3.27 in protection and nds_auth = ?

Обсуждение технических вопросов по продуктам Novell

apache1.3.27 in protection and nds_auth = ?

Сообщение skoltogyan » 19 дек 2002, 10:08

(NW6+SP2)+(eDir8.6.2+SP2B)
apache1.3.27 in protection и использовать nds_auth ?
Или будеТ abend ?

На форумах проскакивало что пока так нельзя. Можно только если апача в обычной памяти использовать nds_auth в нем.

Коментарии есть ?
skoltogyan
 
Сообщения: 1885
Зарегистрирован: 12 июл 2002, 19:39
Откуда: Украина, Донецк

Сообщение Михаил Григорьев » 19 дек 2002, 10:21

У меня сеё дело не работает.... Апачь даже не грузится...
Аватара пользователя
Михаил Григорьев
 
Сообщения: 1461
Зарегистрирован: 04 июн 2002, 12:22
Откуда: Челябинск


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 5

cron